filename = "${title} - ${new Date().format('yyyy-MM-dd')}.xlsx".toString() // "filename" is a standard Java String, not a GString

createdVsResolvedAnalysis = new CreatedVsResolvedAnalysisTool()

public class CreatedVsResolvedAnalysisTool {
	public def getAffectedVersions(issue) {
		return issue.affectedVersions.collect{ it.name }.join(", ")
	}

	public def getFixVersions(issue) {
		return issue.fixVersions.collect{ it.name }.join(", ")
	}

	public def getComponents(issue) {
		return issue.components.collect{ it.name }.join(", ")
	}
}
